
Redmine - Defect #11037

redmine 2.0.1 do not support Chinese

2012-05-29 09:37 - jerry shen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.0.1

Description

incompatible character encodings: UTF-8 and ASCII-8BIT)

History

#1 - 2012-05-29 09:39 - jerry shen

My environment is ruby 1.9.3 and rails 3.2.3

#2 - 2012-05-29 18:39 - Jean-Philippe Lang

Please read SubmittingBugs.

#3 - 2012-06-01 15:00 - Oz Mose

Just FYI, I run a chinese redmine 2.0.1 with zh-TW and it's working just fine.

#4 - 2012-06-02 15:41 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to No feedback
